[Global]
Language=繁體中文
Name=漫畫控
Free=免費版
Expired=授權已過期
Invalid=無效授權
Error=錯誤
Warning=警告

[Messages]
OpenDBFailed=初始化失敗，無法打開資料庫。
InitFailed=初始化失敗。漫畫控網站可能遇到問題，請稍後再試。
RenewLicense=您的授權已過期，現在續期嗎？
InvalidLicense32=您的授權檔無效。如果您確實購買過授權，請聯繫 titilima@163.com。
InvalidLicense33=您的授權檔無效，請重新下載授權。一份正確的授權檔大小應是 32 個字節。
LicenseConflict=授權發生衝突。也許有其他人在使用您的授權，或者您在另一臺電腦上開啟了漫畫控。請重新啟動漫畫控。
NeedRegister=您需要成為註冊用戶才能夠下載這些分卷。現在購買一份授權嗎？%BR%%BR%點擊「是」查看授權介紹。
UnsupportedSite=漫畫控不支持對站點 「%DOMAIN%」 的分析。您希望查看漫畫控支持的站點列表嗎？
ParseFailed=解析漫畫資訊失敗！
NeedUpdate=要分析該網站，您需要將漫畫控升級為 %VERSION%。現在就獲取最新版本嗎？
ScriptError=本地腳本錯誤：
SearchError=搜索發生錯誤，請稍後再試。錯誤代碼：%CODE%
NoResults=找不到與「%KEYWORD%」相匹配的漫畫。
DelFav=刪除這條收藏嗎？
DelFolder=少年！你確定要刪除這個分類及其所有子項咩？
FavEmpty=少年，你的所有收藏都刪光鳥。
DelItems=少年！你確定要刪除這些勾選的專案咩？
LicenseError=獲取授權資訊失敗，請稍後再試。
AdultEnsure=站點 %DOMAIN% 包含成人內容，在進行分析之前，請您確認您是否已滿 18 歲。%BR%%BR%點擊「是」，則繼續分析；%BR%點擊「否」，則取消分析。
CancelUpdate=少年！漫畫控正在檢查收藏的更新，你確定要取消咩？
NoUpdateVolumes=額。。似乎米有更新的分卷捏。
NoCheckedVolumes=少年，你還米有勾選捏。
NoVolumesParsed=額。。米發現任何分卷。少年，你希望用瀏覽器打開漫畫頁面看看咩？
GetHTMLFailed=貌似打不開這個頁面捏，少年，你希望用瀏覽器打開來看看咩？
EnsureExit=少年，貌似還有正在下載的任務捏，你確定要退出咩？
SwitchLocationFinish=收藏檔已切換至以下位置：%BR%%BR%%FILE%
SearchDisabled=這個版本的漫畫控不支持搜索，請直接輸入漫畫連結進行分析下載。
NotAvailable=此功能在當前版本中不可用。
ResourceRemoved=少年，這個資源似乎已經被和諧鳥。。你希望用瀏覽器打開來源頁面確認一下咩？

[Infos]
Initializing=正在初始化，請稍候...
FetchingScript=正在從漫畫控伺服器獲取腳本...
FetchingHTML=正在從漫畫網站獲取頁面內容...
Searching=正在搜索相關漫畫...
LoadingLicenseInfo=正在從漫畫控伺服器獲取授權資訊...

[Favorites]
DefFolders=少年熱血,武俠格鬥,科幻魔幻,競技體育,爆笑喜劇,偵探推理,恐怖靈異
41000=檢查更新(&C)...
More=更多功能
41001=整理(&M)...
41003=按名稱排序(&S)
41005=導入(&I)...
41006=導出(&E)...
Empty=(空)
Filter=漫畫控資料庫
ImpFolder=漫畫控 1.x
ImportSucceeded=導入成功。
ImportFailed=導入失敗！

[ToolBar]
40001=關於
40002=收藏夾
40003=設置
40004=授權
40005=熱漫推薦

[TabView]
41100=關閉全部標籤
41101=關閉
41102=關閉其他標籤

[DownloadView]
Title=任務列表
Others=其他控友在看：
Explore=流覽
Delete=刪除
Downloading=正在下載
Waiting=正在等待
Paused=已暫停
Repair=修復 %ERRORS% 個錯誤
Re-download=重新下載
Finished=已完成
Errors=錯誤: %ERRORS%
ExploreTip=在資源管理器中查看
Start=開始
Pause=暫停
DeleteTask=該任務還未完成，確定刪除它嗎？
Pack=打包
Packing=正在打包
1101=清除已完成
1102=開始
1103=管理...

[MangaView]
Analyzing=正在分析...
MangaName=漫畫名稱
AddFav=添加到收藏
EditFav=編輯此項
Login=登陸到 %HOST%
Logout=註銷登陸 (%USERNAME%)
author0=作者
status0=連載狀態
finish=已完結
ongoing=連載中
unknown=未知
1112=全部勾選
1113=列表逆序
1114=下載

[SearchView]
Title=搜索結果
Search by Name=按名稱搜索
Search by Author=按作者搜索
NOTE=這些搜索結果基於用戶操作歷史的大數據而呈現。 <br />漫畫控程序及漫畫控網站只保存名稱、介紹、來源等基本訊息，不保存漫畫的具體內容（圖片）。 <br />因此，這些搜索結果中所包含的所有漫畫，其版權均由相應的來源站點各自負責。
Author=作者：
Status=連載狀態：
Finished=已完結
OnGoing=連載中
Downloads=熱度：%COUNT%

[LicenseInfo]
Title=授權資訊
EMAIL_PROMPT=授權郵箱：
DATE_PROMPT=有效期至：
Renew=充值
GUEST_PROMPT=免費用戶
REG_TIP=您是尊貴的授權用戶，可以盡情享受下列漫站的分析服務。
FREE_TIP=註冊成為會員之後，您就可以享受下列漫站的分析服務了。
BUY_TIP=現在就去購買一份授權
SITE_LIST=支持站點列表
d=漫站功能變數名稱
m=最近更新
e=示例
s=分析速度
l=語言
Try=試試這個！

[HotMangas]
Title=熱漫推薦

[AboutDlg]
Caption=關於漫畫控
1211=版權所有 (C) 2001-2020 鳴揚軟體. 保留所有權利.
1212=第三方庫列表
1214=漫畫控官網

[GrabDlg]
CaptionFormat=正在解析分卷 (%PROGRESS%)...
Extracting=從「%MANGANAME%」的「%VOLNAME%」中提取圖片...
CancelGrab=中止當前的分析操作嗎？
1221=當前進度：

[MainFrame]
InputBox=請輸入漫畫鏈接或關鍵字
40001=關於
40002=添加任務

[FavItemDlg]
CaptionAdd=添加到收藏
CaptionEdit=編輯收藏
Input=請輸入分類名稱
1210=名稱：
1231=分類：
1233=新建分類...
1234=刪除收藏

[RepairDlg]
CaptionText=重新下載「%NAME%」的圖片
File=檔案名
Status=狀態
OK=正常
Error=錯誤
Deleted=已刪除
1112=全部勾選

[ManageDlg]
Caption=管理任務
Task=任務名稱
Status=狀態
Completed=已完成
EnsureDelete=您所勾選的任務中有些是尚未完成的，確定要刪除它們嗎？
1112=全部勾選
1311=刪除勾選的任務

[ExampleDlg]
Caption=分析錯誤
1330=很抱歉，漫畫控無法為您輸入的鏈接解析漫畫及分卷資訊。也許是我們的分析腳本中存在問題，也許是您輸入了一個無效的鏈接。您希望嘗試以下的示例鏈接嗎？
1=試試這個鏈接

[FavManageDlg]
Caption=管理收藏
NewName=請輸入新名稱
1231=分類：
1233=新建...
1340=重命名...
1341=刪除
1112=勾選全部
1343=移動到...
1344=刪除

[SelectFolderDlg]
Caption=請選擇目標類別

[ZipProgressDlg]
Caption=打包為 zip 檔...

[GrabFailedDlg]
Caption=解析圖片失敗
Info=額。。表示分析到「%NAME%」時可恥滴失敗鳥。。
Info_7=額。。「%NAME%」在來源站點屬於付費章節，漫畫控是無法破解滴。。
Info_8=額。。「%NAME%」似乎被來源站點下架鳥。。
1=那就先下載成功的吧！

[CheckUpdateDlg]
Caption=檢查更新
1=下載
1371=自動滾動
1372=勾選全部
1373=取消勾選
1374=顯示所有未下載過的分卷
ErrorInfo=錯誤：%INFO%
Progress=正在檢查更新 (%CUR%/%TOTAL%)...
NotSupported=該資源不再支持。
ScriptError=腳本錯誤。
InvalidLicense=無效授權。
LicenseConflict=授權衝突。
NeedUpdate=漫畫控版本太低，請更新。
PageNotFound=遠程的漫畫頁面未找到，貌似被移動或刪除鳥。
ErrorWithCode=發生錯誤，代碼：%CODE%。
ServerError=漫畫控伺服器發生錯誤，請稍後再試。

[TipDlg]
Caption=少年，你知道咩...
1=我知道鳥
1391=不再顯示這條技巧
FastCheck=你可以使用滑鼠拖拽一個矩形來進行快速勾選。%BR%若要快速取消勾選，可以按住 ALT 鍵並拖拽滑鼠。
KeepNew=這些更新了的分卷將會保持更新的狀態，在你下次檢查更新的時候仍然會看到它們。
Firewall=這個資源的站點似乎部署了某種限速程序，所以請不要一次性勾選太多分卷，否則可能會觸發限速，甚至封禁你的 IP 地址。%BR%%BR%同理，也不建議將這個資源加入收藏夾，因為在檢查更新的時候也可能觸發限速。

[CrashDlg]
Caption=嚴重錯誤！
1=定位 McCrash.dmp
2=關閉
Prompt=啊哦。。漫畫控遇到了一個嚴重錯誤，即將關閉。%BR%%BR%在這之前，我們生成了一個名為「McCrash.dmp」的崩潰資訊檔，請把它發送到 titilima@163.com 以便幫助我們改善漫畫控。

[LoginDlg]
Caption=登陸
1=登陸
User=用戶名
Password=密碼
Code=驗證碼
LoginInfo=正在登陸...

[NotifyMenu]
41200=還原窗口

[SettingsSheet]
Caption=設置
GeneralPage=常規
DownloaderPage=下載器
ProxyPage=代理伺服器
Default=%LANGNAME%（系統默認）

[GeneralPage]
Caption=設置
1248=用戶介面
1250=最小化到系統托盤
1253=* 將在重新啟動漫畫控後生效
1257=啟動時顯示熱漫推薦

[DownloaderPage]
1240=漫畫控內置下載器選項
1241=保存位置：
1244=將下載的圖片自動歸類到不同的檔夾中
1245=創建形如「七龍珠_第1卷」的單級檔夾
1246=創建形如「七龍珠\第1卷」的兩級檔夾
1247=創建形如「七龍珠」的單級檔夾
1251=自動將已完成的任務打包成為 ZIP 檔
1254=選擇下載器
1256=更多資訊...
